Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://interhemispheric-unwet-paulene.ngrok-free.dev/api/v0/chatbots/chatbot/{chatbotId}/settings/icons \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "botIconSrc": "https://ik.imagekit.io/.../bot.png", "userIconSrc": "<string>", "agentIconSrc": "<string>", "bubbleIconSrc": "<string>", "watermarkBrandIcon": "<string>" } }
Retrieve icon URLs for a chatbot (bot, user, agent, bubble, watermark)
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
"361628903185318481"
Success
true
Show child attributes